@charset "utf-8";

/* CSS Document */

@import url('_font.css');
body {
    zoom: 1;
    font-family: "Gmarket Sans", "나눔고딕", "NanumGothic", "Malgun Gothic", "맑은 고딕", "Dotum", "돋움", "Helvetica", "Apple SD Gothic Neo", "sans-serif";
    font-weight: 300;
    font-size: 13px;
    letter-spacing: 0;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    min-width: 1200px !important;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
form,
fieldset,
legend,
input,
textarea,
button,
select,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
}

img,
fieldset,
input[type=image] {
    border: 0;
    vertical-align: top;
}

ul,
ol {
    list-style: none;
}

table th,
table td {
    vertical-align: middle;
    word-break: break-all;
}

em,
address {
    font-style: normal
}

a {
    text-decoration: none;
    color: #696969;
    border: none;
    outline: none !important;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    color: #696969
}

legend {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

caption {
    visibility: hidden;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    zoom: 1;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0 none;
}

legend {
    display: none;
    overflow: hidden;
    width: 0;
    height: 0;
    font-size: 0;
    visibility: visible;
    line-height: 0;
}

select,
img,
input,
textarea {
    color: #545454;
    vertical-align: middle;
    outline: none;
    font-family: "Gmarket Sans";
    border-radius: 0 !important;
}

input[type=radio],
input[type=checkbox] {
    width: 13px;
    height: 13px;
    border: 0
}

input[type=text],
input[type=password] {
    height: 35px;
    line-height: 20px;
    padding: 4px 10px;
    border: 1px solid #e2e2e2;
    border-radius: 0 !important;
    font-weight: 300 !important;
}

input[type=radio]+label,
input[type=checkbox]+label {
    margin: 0 4px 0 3px
}

select {
    height: 28px;
    border: 1px solid #e2e2e2;
    font-family: "Gmarket Sans" !important;
}

textarea {
    padding: 10px;
    border: 1px solid #e2e2e2;
    line-height: 1.5;
    resize: none;
}

button {
    background: none;
    margin: 0;
    padding: 0;
    border: 0 none;
    cursor: pointer;
}

img {
    border: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop')";
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop');
}

br {
    font-family: "나눔고딕", "NanumGothic", "Malgun Gothic", "맑은 고딕", "Dotum", "돋움", "Helvetica", "Apple SD Gothic Neo", "sans-serif";
}

::-webkit-input-placeholder {
    color: #c3c3c3;
    font-size: 17px;
    font-weight: 300;
}

::-moz-placeholder {
    color: #c3c3c3;
    font-size: 17px;
    font-weight: 300;
}

::-ms-input-placeholder {
    color: #c3c3c3;
    font-size: 17px;
    font-weight: 300;
}

::placeholder {
    color: #c3c3c3;
    font-size: 17px;
    font-weight: 300;
}

input:focus {
    outline: none;
}

*::-moz-selection {
    background-color: #eee;
    color: #666;
}

*::selection {
    background-color: #eee;
    color: #666;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 10px transparent inset;
    -webkit-text-fill-color: #666;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

body.cssload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    overflow: hidden;
}


/*정렬*/

[data-dr="left"]:not(li) {
    text-align: left;
}

[data-dr="right"]:not(li) {
    text-align: right;
}

[data-dr="center"]:not(li) {
    text-align: center;
}

[data-dr="left"] {
    float: left;
}

[data-dr="right"] {
    float: right;
}

[data-dr="center"] {
    text-align: center;
}

[data-al="right"] {
    text-align: right;
}

.areabox {
    display: block;
    box-sizing: content-box;
    font-size: 0;
}

.areabox:after {
    content: "";
    display: block;
    clear: both;
}

.areabox {
    margin-left: -5px;
    font-size: 0;
}

.areabox.pd20 {
    padding: 20px 0;
}

.areabox.pd30 {
    padding: 30px 0;
}

.areabox.pd50 {
    padding: 50px 0;
}

.areabox.mg5 .mjbtn {
    margin: 0 5px;
}

.areabox.line {
    position: relative;
}

.areabox.line:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
    z-index: 0;
    background: #ebebeb;
}

.areabox>li,
.areabox>a,
.areabox>ul>li,
.areabox>div>* {
    margin: 0 0 5px 5px;
    display: inline-block;
    vertical-align: top;
}

.areabox [data-grid="1"],
.areabox[data-grid="1"]>* {
    width: calc(100% - 5px);
}

.areabox [data-grid="2"],
.areabox[data-grid="2"]>* {
    width: calc((100% / 2) - 5px);
}

.areabox [data-grid="3"],
.areabox[data-grid="3"]>* {
    width: calc((100% / 3) - 5px);
}

.areabox [data-grid="4"],
.areabox[data-grid="4"]>* {
    width: calc((100% / 4) - 5px);
}


/*버튼*/

.mjbtn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: center;
    vertical-align: middle;
    box-sizing: content-box;
    cursor: pointer;
    font-weight: 500;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
}

.mjbtn[data-size="s"] {
    font-size: 15px !important;
    color: #373737;
    line-height: 24px;
    border: 1px solid #cacaca;
    padding: 0 7px;
}

.mjbtn[data-size="s"]+.mjbtn[data-size="s"] {
    margin-left: -1px;
}

.mjbtn[data-size="s"][data-type="1b"] {
    padding: 0 20px;
    line-height: 38px;
}

.mjbtn[data-size="s"][data-type="down"] {
    border-color: #c8c8c8;
    background: #e3e3e3;
    padding: 0 20px 0 10px;
    position: relative;
}

.mjbtn[data-size="s"][data-type="down"]:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    background: url(../img/page/btn_arr.png) no-repeat;
    width: 4px;
    height: 7px;
    margin-top: -4px;
}

.mjbtn[data-size="s"][data-type="view"] {
    border-color: #c8c8c8;
    padding: 0 20px 0 10px;
    position: relative;
}

.mjbtn[data-size="s"][data-type="view"]:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    background: url(../img/page/btn_arr.png) no-repeat;
    width: 4px;
    height: 7px;
    margin-top: -4px;
}

.mjbtn[data-size="m"] {
    font-size: 17px !important;
    background: #373737;
    color: #fff;
    border-radius: 20px;
    line-height: 34px;
    min-width: 74px;
    text-align: center;
    padding: 0 16px;
}

.mjbtn[data-size="m"][data-type="1b"] {
    min-width: 90px;
    font-size: 20px;
    line-height: 40px;
}

.mjbtn[data-size="m"][data-type="2"] {
    background: #afafaf;
}

.mjbtn[data-size="m"][data-type="3"] {
    background: #e34637;
}

.mjbtn[data-size="m"][data-type="3b"] {
    min-width: 90px;
    font-size: 20px;
    line-height: 40px;
    background: #e34637;
}

.mjbtn[data-size="l"] {
    font-size: 17px !important;
    line-height: 48px;
    padding: 0 20px;
    background: #373737;
    color: #fff;
}

.mjbtn[data-size="l"][data-type="addtxt"] {
    padding: 0 46px 0 20px;
    position: relative;
}

.mjbtn[data-size="l"][data-type="addtxt"]:before {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    background: url(../img/page/btn_add.png) no-repeat;
    width: 19px;
    height: 19px;
    margin-top: -10px;
}

.mjbtn[data-size="icon"] {
    width: 48px;
    height: 48px;
    background-color: #373737;
    background-position: center center;
    background-repeat: no-repeat;
    vertical-align: top;
}

.mjbtn[data-size="icon"][data-type="sc"] {
    background-image: url(../img/page/btn_sc.png);
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
}

.mjbtn[data-size="icon"][data-type="add"] {
    background-image: url(../img/page/btn_add.png);
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.mjbtn[data-size="icon"][data-type="slc"] {
    background-image: url(../img/page/btn_slc.png);
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.mjbtn[data-size="icon"][data-type="del"] {
    width: 22px;
    height: 22px;
    background-image: url(../img/page/btn_del.png);
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 20px 0 10px;
    vertical-align: middle;
}


/*페이징*/

.paging {
    display: inline-block;
    padding: 0 35px;
    text-align: center;
    position: relative;
}

.paging ul li {
    display: inline-block;
}

.paging ul li>a {
    display: block;
    line-height: 26px;
    padding: 0 10px;
    margin: 0 5px;
    font-size: 17px;
    font-weight: 300;
    color: #2d2d2d;
}

.paging ul li.on>a {
    font-weight: 700;
}

.paging ul li.prev {
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 26px;
}

.paging ul li.prev a,
.paging ul li.next a {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
    width: 25px;
}

.paging ul li.prev a:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    background: url(../img/page/btn_pg.png) 0 0 no-repeat;
    width: 14px;
    height: 16px;
    margin: -7px 0 0 -8px;
}

.paging ul li.next {
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    height: 26px;
}

.paging ul li.next a:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    background: url(../img/page/btn_pg.png) -14px 0 no-repeat;
    width: 14px;
    height: 16px;
    margin: -7px 0 0 -8px;
}


/*게시판 페이징*/

.bd_paging {
    padding: 50px 0;
    text-align: center;
}


/*기본폼*/

input.mjform {
    display: inline-block;
    padding: 5px 0 0 5px;
    line-height: 38px;
    height: 38px;
    border: none;
    border-bottom: 5px solid #373737;
    box-sizing: content-box;
    font-size: 17px;
    color: #2d2d2d;
    font-weight: 300;
    vertical-align: top;
    min-width: 260px;
}

input.mjform::placeholder {
    color: #c3c3c3;
}

input.mjform.w278 {
    width: 273px;
}

input.mjform2,
textarea.mjform2 {
    background-color: #f3f3f3;
    width: 240px;
    height: 36px;
    line-height: 36px;
    font-weight: 300;
}

input.mjform2.wh,
textarea.mjform2.wh {
    width: 803px;
}

input.mjform2.wh2,
textarea.mjform2.wh2 {
    width: 430px;
}

input.mjform2.clr,
textarea.mjform2.clr {
    background-color: #f9f9f9;
    border: 1px solid #f5f5f5;
}

textarea.mjform2 {
    height: 180px;
}

.mjtxt {
    width: 100%;
    padding: 10px;
    line-height: 25px;
    height: 95px;
    font-size: 16px;
    color: #565656;
    box-sizing: border-box;
    border: 1px solid #e3e3e3;
}

.mjsel {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.mjsel:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -5px;
    width: 15px;
    height: 9px;
    background: url(../img/page/sel_arr.png) no-repeat;
}

.mjsel>select {
    display: inline-block;
    min-width: 65px;
    padding: 0 32px 0 10px;
    line-height: 38px;
    height: 38px;
    border: 1px solid #ebebeb;
    box-sizing: content-box;
    background: #fff;
    font-size: 17px;
    ;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.mjsel>select::-ms-expand {
    display: none;
}

.mjsel>select option {
    display: block;
    height: 20px;
}

.mjsel2 {
    position: relative;
    height: 38px;
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
    border-bottom: 5px solid #373737;
}

.mjsel2:after {
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -5px;
    width: 15px;
    height: 9px;
    background: url(../img/page/sel_arr.png) no-repeat;
}

.mjsel2>select {
    display: inline-block;
    padding: 0 32px 0 10px;
    line-height: 38px;
    height: 38px;
    border: none;
    box-sizing: content-box;
    background: #fff;
    font-size: 17px;
    ;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    vertical-align: top;
}

.mjsel2>select::-ms-expand {
    display: none;
}

.mjsel2>select option {
    display: block;
    height: 20px;
}

input[type="radio"] {
    width: 26px;
    height: 27px;
    vertical-align: middle;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

input[type="radio"]:before {
    content: "";
    position: absolute;
    left: 2px;
    top: 2px;
    width: 20px;
    height: 20px;
    border: 1px solid #c9c9c9;
    border-radius: 50%;
    z-index: 0;
    background: #fff;
}

input[type="radio"]:checked:after {
    content: "";
    position: absolute;
    left: 8px;
    top: 8px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #6383b9;
}

input[type="radio"].radio2 {
    width: 14px;
    height: 14px;
    margin: 0 14px;
    vertical-align: middle;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
}

input[type="radio"].radio2:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 12px;
    height: 12px;
    border: 1px solid #cfcece;
    z-index: 0;
    background: #fff;
    border-radius: 0;
}

input[type="radio"].radio2:checked:after {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 12px;
    height: 12px;
    background: #373737;
    border-radius: 0;
}

input[type="checkbox"] {
    width: 14px;
    height: 14px;
    margin: 0 14px;
    vertical-align: middle;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
}

input[type="checkbox"]:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 12px;
    height: 12px;
    border: 1px solid #cfcece;
    z-index: 0;
    background: #fff;
}

input[type="checkbox"]:checked:after {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 12px;
    height: 12px;
    background: #373737;
}

input[type="checkbox"].large {
    width: 17px;
    height: 17px;
}

input[type="checkbox"].large:before,
input[type="checkbox"].large:checked:after {
    width: 15px;
    height: 15px;
}

input[type="checkbox"].large2 {
    width: 20px;
    height: 20px;
}

input[type="checkbox"].large2:before,
input[type="checkbox"].large2:checked:after {
    width: 18px;
    height: 18px;
}

input[type="checkbox"].clr1:before {
    background-color: #d7d7d7;
}

label {
    font-size: 100%;
    font-weight: 300;
}

.mjlabel {
    display: block;
    text-align: left;
    vertical-align: middle;
    padding: 10px 0 0 0;
}

.mjlabel label {
    display: inline-block;
    cursor: pointer;
    margin: 0 40px 0 0;
    line-height: 34px;
    font-size: 23px;
    color: #2d2d2d;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}

.mjlabel label input[type="radio"] {
    width: 30px;
    height: 30px;
    vertical-align: middle;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    overflow: hidden;
    margin: 0 5px 0 0;
    padding: 0;
}

.mjlabel label input[type="radio"]:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    z-index: 0;
    border-radius: 50%;
    border: 7px solid #d7d7d7;
}

.mjlabel label input[type="radio"]:checked:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    z-index: 0;
    border-radius: 50%;
    border: 7px solid #e34637;
    background: #373737;
}

.tbl_scr {
    max-height: 614px;
    overflow: auto;
    margin: 15px 0;
}

.tbl_scr thead {
    position: sticky;
    top: 0px;
    z-index: 100;
}


/*테이블*/

.tbl_w {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    max-height: 540px;
    border-top: none !important;
}

.tbl_w tr th,
.tbl_w tr td {
    padding: 10px 0;
    border-bottom: 2px solid #ebebeb;
    color: #2d2d2d;
    background: #fff;
    line-height: 34px;
    vertical-align: middle;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
}

.tbl_w tr th label,
.tbl_w tr td label {
    font-size: 17px;
}

.tbl_w thead tr th {
    background: #ebebeb;
    border-bottom: none;
    position: relative;
    font-weight: 500;
    padding: 10px 0;
    color: #2d2d2d;
}

.tbl_w thead tr th+th:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 24px;
    margin-top: -12px;
    background: #d2d2d2;
}

.tbl_w .c1 {
    color: #1177b8;
}

.tbl_w .c2 {
    color: #e6175c;
}

.tbl_w.f_w1 tr td {
    font-weight: 300;
    line-height: 47px
}

.tbl_w.left tr th,
.tbl_w.left tr td {
    text-align: left;
}

.tbl_w.left .tit_total {
    padding: 0 0 0 15px;
}

.tbl_w.left .tit_total>span {
    padding-left: 23px;
    position: relative;
}

.tbl_w.left .tit_total>span:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    width: 1px;
    height: 16px;
    margin-top: -8px;
    background: #d2d2d2;
}

.tbl_w tr td.left {
    text-align: left;
    padding: 0 30px;
}

.tbl_w tr td a {
    color: #373737;
}

.tbl_w.fw300 tr td {
    font-weight: 300;
}

.tbl_w.mg30 {
    margin: 30px 0;
}

.tbl_h {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.tbl_h tr th,
.tbl_h tr td {
    padding: 20px 0;
    border-bottom: 2px solid #ebebeb;
    color: #2d2d2d;
    line-height: 50px;
    vertical-align: middle;
    font-size: 23px;
    text-align: left;
    font-weight: 300;
}

.page_tit,
.tbl_h tr th {
    padding-left: 17px;
    width: 220px;
    font-size: 23px;
    font-weight: 700;
    color: #2d2d2d;
    position: relative;
}

.page_tit:before,
.tbl_h tr th:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    background: #e34637;
}

.tbl_h tr th.bfnone:before {
    display: none;
}

.tbl_h tr strong {
    font-weight: 700;
}

.tbl_h tr strong>span {
    color: #e34637;
}

.tbl_h.right th {
    padding-left: 10px;
}

.tbl_h.right th:before {
    display: none;
}

.tbl_h.right th {
    width: 290px;
}

.tbl_h.right td {
    text-align: right;
    padding-right: 10px;
}

.tbl_h.right .stxt {
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    padding: 0 5px;
}

.tbl_h.bnone tr th,
.tbl_h.bnone tr td {
    border-bottom: none;
}

.tbl_h.right th.center {
    width: 230px !important;
    text-align: center !important;
}

.tbl_h.right td.left {
    text-align: left;
}

.tbl_h.right td .line {
    display: inline-block;
    font-size: 0;
    width: 1px;
    height: 21px;
    background-color: #cccccc;
    vertical-align: middle;
    margin: 0 18px;
}

.tbl_h2 {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin: 15px 0;
}

.tbl_h2 tr th,
.tbl_h2 tr td {
    padding: 20px 0;
    color: #2d2d2d;
    line-height: 25px;
    vertical-align: top;
    font-size: 17px;
    text-align: left;
    font-weight: 300;
}

.tbl_h2 tr th {
    padding-left: 17px;
    width: 220px;
    font-size: 23px;
    font-weight: 700;
    line-height: 43px;
    color: #2d2d2d;
    position: relative;
}

.tbl_h2 tr th:before {
    content: "";
    position: absolute;
    left: 0;
    top: 34px;
    width: 8px;
    height: 8px;
    background: #e34637;
}

.tbl_h2 tr .txt {
    display: block;
    margin: 15px 0;
    line-height: 25px;
    font-size: 17px;
    font-weight: 300;
    color: #2d2d2d;
}

.stxt {
    display: inline-block;
    padding: 0 10px;
    font-size: 17px;
    font-weight: 300;
}


/*작은글씨*/

.small_txt {
    font-size: 15px;
    font-weight: 500;
    padding-left: 10px;
}


/*타이틀*/

.tit23b {
    font-size: 23px;
    font-weight: 700;
    color: #2d2d2d;
    height: 30px;
    line-height: 30px;
    padding: 0 16px 15px 16px;
}

.tit23b.pdl0 {
    padding-left: 0;
}

.tit28b {
    font-size: 30px;
    font-weight: 700;
}

.tit38b {
    font-size: 38px;
    font-weight: 700;
}

.tit50b {
    font-size: 50px;
    font-weight: 700;
}


/*폰트사이즈*/

.f17 {
    font-size: 17px;
}

.f20 {
    font-size: 20px;
}

.f23 {
    font-size: 23px;
}

.f30 {
    font-size: 30px;
}


/*폰트컬러*/

.fred {
    color: #e34637 !important;
}


/*폰트굵기*/

.f300 {
    font-weight: 300;
}

.f700 {
    font-weight: 700;
}


/*라인*/

hr.tline {
    height: 5px;
    background: #373737;
    margin: 35px 0;
    border: none;
}

hr.tline2 {
    height: 2px;
    background: #ebebeb;
    margin: 30px 0;
    border: none;
}

hr.tline2.mg2 {
    height: 2px;
    background: #ebebeb;
    margin: 2px 0;
    border: none;
}

hr.tline3 {
    height: 5px;
    background: #373737;
    margin: 35px 0 0;
    border: none;
}

hr.tline4 {
    height: 5px;
    background: #373737;
    margin: 0;
    margin-top: -1px;
    border: none;
}

hr.tline5 {
    height: 1px;
    background: #ebebeb;
    margin: 10px 0;
    border: none;
}


/*텝 숨김*/

.tabbox .tablist .box {
    display: none;
}

.filebox {
    width: 335px;
    display: block;
    vertical-align: top;
    height: 44px;
}

.filebox .upload-name {
    display: inline-block;
    width: 223px;
    height: 42px;
    padding: 0 12px;
    /*vertical-align:top;*/
    vertical-align: middle;
    border: 1px solid #e7e7e7;
    color: #8c8c8c;
    font-size: 16px;
    border-right: none;
}

.filebox label {
    display: inline-block;
    width: 68px;
    height: 44px;
    line-height: 44px;
    color: #fff;
    text-align: center;
    background-color: #373737;
    cursor: pointer;
    font-size: 17px;
    font-weight: 400;
    margin-left: -2px;
    vertical-align: middle;
}

.filebox input[type="file"] {
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
}


/*팝업*/

.popbtn {
    cursor: pointer;
}

.popbox {
    width: 550px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 110;
    margin-left: -275px;
    padding: 10px 20px 20px 20px;
    border: 15px solid #e34637;
    background: #fff;
    box-sizing: content-box;
    display: none;
}

.popbox>.titbox {
    display: block;
    padding: 10px 0;
    height: 35px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 15px;
}

.popbox>.titbox .tit {
    display: inline-block;
    float: left;
    line-height: 35px;
    font-size: 22px;
    color: #373737;
    font-weight: 700;
}

.popbox>.titbox .close {
    float: right;
    line-height: 35px;
    padding: 0 24px 0 5px;
    font-weight: 700;
    font-size: 20px;
    background: url(/inc/img/page/btn_close.png) right 8px no-repeat;
    cursor: pointer;
}

.popbox>.viewbox {
    width: 100%;
    overflow: auto;
    line-height: 22px;
    font-size: 13px;
    color: #787878;
}

.popbox>.viewbox .txtbox {
    color: #373737;
    padding: 20px 0 0 0;
}

.popbox>.viewbox .txtbox>strong {
    display: block;
    text-align: center;
    line-height: 25px;
    font-size: 20px;
    font-weight: 700;
}

.popbox>.viewbox .txtbox>span {
    display: block;
    text-align: center;
    line-height: 25px;
    font-size: 16px;
}

.popbox[data-name] {
    position: fixed;
}

.popbox.type2 {
    width: 510px;
    height: auto;
    padding: 10px 20px 20px 20px;
    border: 15px solid #e34637;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 400px;
    margin-left: 0;
    z-index: 999;
    display: none
}

.popbox.type2:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: -36px;
    margin-top: -15px;
    width: 23px;
    height: 30px;
    background: url("/inc/img/page/common/modal_bd_bg.png") no-repeat;
}

.popbox.type2>.viewbox {
    overflow: visible;
}

.popbox .tbl_h2 tr th,
.popbox .tbl_h2 tr td {
    padding: 10px 0 10px 17px;
    line-height: 43px;
    font-size: 20px;
}

.popbox .tbl_h2 tr th {
    width: 170px;
}

.popbox .tbl_h2 tr th:before {
    top: 26px;
}

.popbox .tbl_h2 tr .txt {
    margin-bottom: 0;
}

.popbox .mjsel2 {
    margin-top: -10px;
    width: 90%;
}

.popbox .mjsel2>select {
    width: 80%;
}


/*내용기본폰트*/

.basicfont {
    font-family: Dotum, "돋움", sans-serif;
}